## r-cran-timedate 3043.102

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Date: 2017-11-12
-Version: 3042.101
+Date: 2018-02-21
+Version: 3043.102
 Author: Diethelm Wuertz [aut],
 	Tobias Setz [cre],
 	Yohan Chalabi [ctb],
@@ -24,6 +24,6 @@
 License: GPL (>= 2)
 URL: https://www.rmetrics.org
 NeedsCompilation: no
-Packaged: 2017-11-16 17:28:04 UTC; Tobias Setz
+Packaged: 2018-02-21 13:20:37 UTC; Tobias Setz
 Repository: CRAN
-Date/Publication: 2017-11-16 22:08:03 UTC
+Date/Publication: 2018-02-21 23:23:49 UTC
