=== debian/control ===
Source: r-cran-timedate
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.2.1), dh-r, xvfb, xauth, xfonts-base
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-timedate
Vcs-Git: https://salsa.debian.org/edd/r-cran-timedate.git
Homepage: https://cran.r-project.org/package=timeDate
 
Package: r-cran-timedate
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, ${misc:Depends}
Suggests: r-cran-runit
Description: GNU R package for financial engineering -- timeDate
 This package provides functions for chronological and calendarical 
 objects and is part of Rmetrics, a collection of packages for financial
 engineering and computational finance written and compiled by
 Diethelm Wuertz and others.
 .
 timeDate provides functions for chronological and calendarical objects.
