=== debian/changelog ===
r-cran-timedate (4022.108-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 11:07:58 -0600

r-cran-timedate (4021.107-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Dec 2022 07:32:53 -0600

r-cran-timedate (4021.106-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Sep 2022 08:22:44 -0500
