## r-cran-timedate 4032.109

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Version: 4022.108
+Version: 4032.109
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
@@ -18,16 +18,17 @@
 	data records from the same time zone, even if the financial 
 	centers changed day light saving times at different calendar
 	dates.
-Depends: R (>= 3.6.0)
-Imports: graphics, utils, stats, methods
+Depends: R (>= 3.6.0), methods
+Imports: graphics, utils, stats
 Suggests: RUnit
 License: GPL (>= 2)
+Encoding: UTF-8
 URL: https://geobosh.github.io/timeDateDoc/ (doc),
         https://r-forge.r-project.org/scm/viewvc.php/pkg/timeDate/?root=rmetrics
         (devel), https://www.rmetrics.org
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: no
-Packaged: 2023-01-07 11:04:07 UTC; georgi
+Packaged: 2023-12-14 11:25:31 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
@@ -36,4 +37,4 @@
   Georgi N. Boshnakov [cre, aut]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-01-07 14:10:02 UTC
+Date/Publication: 2023-12-14 15:30:02 UTC
