=== debian/changelog ===
r-cran-timedate (4032.109-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Dec 2023 11:02:52 -0600
