=== debian/changelog ===
r-cran-timedate (4041.110-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 22 Sep 2024 07:18:52 -0500
