## r-cran-timedate 4051.111

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Package: timeDate
 Title: Rmetrics - Chronological and Calendar Objects
-Version: 4041.110
+Version: 4051.111
 Authors@R: c(person("Diethelm", "Wuertz", role="aut", comment = "original code")
 	   , person("Tobias", "Setz", role = c("aut"), email = "tobias.setz@live.com")
 	   , person("Yohan", "Chalabi", role = "aut")
-	   , person("Martin","Maechler", role = "ctb", email = "maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
+	   , person("Martin","Maechler", role = "ctb", email = "maechler@stat.math.ethz.ch",
+	     comment = c(ORCID = "0000-0002-8685-9910"))
 	   , person(given = c("Joe", "W."), family = "Byers", role = "ctb")
 	   , person(given = c("Georgi", "N."), family = "Boshnakov", 
-                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk") )
+                    role = c("cre", "aut"), email = "georgi.boshnakov@manchester.ac.uk",
+		    comment = c(ORCID = "0000-0003-2839-346X")) )
 Description: The 'timeDate' class fulfils the conventions of the ISO 8601 
 	standard as well as of the ANSI C and POSIX standards. Beyond
 	these standards it provides the "Financial Center" concept
@@ -28,13 +30,14 @@
         (devel), https://www.rmetrics.org
 BugReports: https://r-forge.r-project.org/projects/rmetrics
 NeedsCompilation: no
-Packaged: 2024-09-16 11:17:35 UTC; georgi
+Packaged: 2025-10-17 05:55:14 UTC; georgi
 Author: Diethelm Wuertz [aut] (original code),
   Tobias Setz [aut],
   Yohan Chalabi [aut],
-  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>),
+  Martin Maechler [ctb] (ORCID: <https://orcid.org/0000-0002-8685-9910>),
   Joe W. Byers [ctb],
-  Georgi N. Boshnakov [cre, aut]
+  Georgi N. Boshnakov [cre, aut] (ORCID:
+    <https://orcid.org/0000-0003-2839-346X>)
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2024-09-22 10:10:17 UTC
+Date/Publication: 2025-10-17 11:50:02 UTC
